Subject: Re: CCL:Digital Unix PDB viewer plugin

From: Brian Beck <[email-masked]>
Date: Tue, 17 Mar 1998 11:29:42 -0600 (CST)

Steven Bachrach wrote:
> 
> No, I don't think this is the problem. Since Brian has created pages
> with the EMBED tag before and obviously gotten them to work, the MIME
> tage is set properly. The real probelm here is, as Brain mentioned, a
> lack of a plugin for the DEC machine.

	Yes... this is what I meant. Thanks for clarifying.
	(BTW, my server DOESN'T have the appropriate mime
	 types, but I use <EMBED type="chemical/x-pdb" ...>
	 to get around that.)

>[deleted: synopsis=use multiple pages]
 
	I was hoping to avoid that, but will if I have to.
	That doesn't help me with other's pages though.
> 
> An alternative is to use a java utility to display your molecules. I
> recommend ChemSymphony (http://www.cherwell.com/)for this.
> 
	This does seem to be the best compromise for the
	pages I serve, but unfortunately does little to
	help me with other's pages. I was hoping someone
	could provide a suggestion with how to access
	the <EMBED src=pdb> tagged files using my
	DEC Alpha/DGUX netscape.

	-Brian

-- 
==============================================================
| Brian W. Beck     |E-mail Address: [email-masked]             |
| Dept. Chemistry   |                                        |
| Univ. of Houston  |URL:                                    |
| 220 Fleming       |http://www.chem.uh.edu/www/pettitt/beck |
| Houston, TX, USA  |VOICE    (713) 743-3264                 |
|       77204-5641  |FAX      (713) 743-2709                 |
==============================================================